<?php
//用于翻译不能翻译的语言
$this->translate('库存');
$this->translate('其他入库');
$this->translate('入库单列表');
$this->translate('添加入库单');
$this->translate('查看入库单');
$this->translate('库存盘点');
$this->translate('盘点列表');
$this->translate('添加盘点单');
$this->translate('编辑盘点单');
$this->translate('删除盘点单');
$this->translate('确认盘点单');
$this->translate('查看盘点单');
$this->translate('删除盘点单内商品');
$this->translate('库间调拨');
$this->translate('库间调拨单列表');
$this->translate('添加库间调拨单');
$this->translate('查看库间调拨单');
$this->translate('删除库间调拨单');
$this->translate('审核调拨');